Package org.apache.tools.ant.util

## Class UnicodeUtil

- java.lang.Object
- - org.apache.tools.ant.util.UnicodeUtil

-     public class UnicodeUtil
      extends java.lang.Object

  Contains one helper method to create a backslash u escape
  Since:
    Ant 1.8.3

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.StringBuffer` | `EscapeUnicode​(char ch)` | returns the unicode representation of a char without the leading backslash

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### EscapeUnicode

          public static java.lang.StringBuffer EscapeUnicode​(char ch)

      returns the unicode representation of a char without the leading backslash
      Parameters:
        `ch` - a character
      Returns:
        unicode representation of a char for property files